algorithm: MTL
criterion: Calibration
criterion_final: 0.018346557471280295
dataset: Pgp
hparams:
  lr: 2.9872723903440385e-08
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 1.0
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.048494722694158554
test_calibration_Brier score_1: 0.009216601960361004
test_calibration_Brier score_2: 0.002232005586847663
test_calibration_Brier score_final: 0.048494722694158554
test_performance_AUROC_0: 0.1841171234846115
test_performance_AUROC_1: 0.38997337222099304
test_performance_AUROC_2: 0.219343364238739
test_performance_AUROC_final: 0.1841171234846115
train_val_split: Random
trial_seed: 11536
val_calibration_Brier score_0: 0.044017862528562546
val_calibration_Brier score_1: 0.00821665208786726
val_calibration_Brier score_2: 0.002805157797411084
val_calibration_Brier score_final: 0.044017862528562546
val_performance_AUROC_0: 0.20918366312980652
val_performance_AUROC_1: 0.320784330368042
val_performance_AUROC_2: 0.21685689687728882
val_performance_AUROC_final: 0.20918366312980652
